<!DOCTYPE html>
<html lang="zxx" class="no-js">

<head>
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon-->
<!-- 	<link rel="shortcut icon" href="img/fav.png"> -->
	<!-- Author Meta -->
	<meta name="author" content="codepixer">
	<!-- Meta Description -->
	<meta name="description" content="">
	<!-- Meta Keyword -->
	<meta name="keywords" content="">
	<!-- meta character set -->
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title>InvestBeam</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Vibes&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600|Roboto:400,400i,500" rel="stylesheet">
	<!--
			CSS
			============================================= -->
	<link rel="stylesheet" href="css/linearicons.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/magnific-popup.css">
	<link rel="stylesheet" href="css/nice-select.css">
	<link rel="stylesheet" href="css/hexagons.min.css">
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body>
	<!-- start header Area -->
	<header id="headert">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo">
					<!-- <a href="index.html"><img src="img/logo.png" alt="" title="" /></a> -->
					<span class="logoname" style="font-size: 30px!important;">InvestBeam</span>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li class="menu-active"><a href="index.html">Home</a></li>
						<li><a href="index.html">About</a></li>
						<li><a href="index.html">Pricing</a></li>
						<!-- <li class="menu-has-children"><a href="">Pages</a>
							<ul>
								<li><a href="elements.html">Elements</a></li>
							</ul>
						</li> -->
						<!-- <li class="menu-has-children"><a href="">Blog</a>
							<ul>
								<li><a href="blog-home.html">Blog Home</a></li>
								<li><a href="blog-single.html">Blog Single</a></li>
							</ul>
						</li> -->
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</header>


    <div class="text_terms">
        <h2>Privacy Policy</h2>
        <ul>

            <li>We'll access gallery for profile picture.</li><br>
            <li>We may collect your Personal Information when you use our services or Platform or otherwise interact
                with us during the
                course of our relationship. We collect Personal Information which is relevant and absolutely necessary
                for providing the
                services requested by you and to continually improve the Platform.</li><br>
            <li>Your device details such as device identifier,mobile device model,OS
                similar technologies.</li><br>
            <li>Our app have some paid features so for that subscription is required before use it and we not
                collection and store payment details on our server.</li><br>
            <li>In-app payments are typically processed by google store and not by individual apps themselves. Google
                stores explicitly.
            </li><br>
            <li>The Privacy Policy discloses that no information is shared with any third parties, except with verified
                and secure payment providers.</li><br>
            <li>The Information Collection and Use clause lets users know that credit card or bank information may be
                collected,
                but it isn't stored.</li><br>
            <li>We have developed this mobile application based on a One-Time Password (OTP) technology allowing a
                secure
                and convenient authentication to internet services via an OTP serve.</li><br>
        </ul>


    </div>
	<footer class="footer-area section-gap">
		<div class="container  " >
			<div class="row">
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Top Products</h4>
					<ul>
						<li><a href="#">Equity/Intraday/Short term</a></li>
						<li><a href="#">Options CE/PE</a></li>
						<li><a href="#">Equity/Options Investment</a></li>
						<li><a href="#">MCX</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Quick Links</h4>
					<ul>
						<!-- <li class="menu-active"><a href="index.html">Home</a></li> -->
						<!-- <li><a href="abo.html">About</a></li> -->
						<li><a href="#price">Pricing</a></li>
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Features</h4>
					<ul>
						<li><a href="#">Paid Tips</a></li>
						<li><a href="#">Providing high class research report</a></li>
						<li><a href="#">Investor Relations</a></li>
						<li><a href="#">Daily Live Market Updates</a></li>
					</ul>
				</div>
				<!-- <div class="col-lg-2 col-md-6 single-footer-widget">
					<h4>Resources</h4>
					<ul>
						<li><a href="#">Guides</a></li>
						<li><a href="#">Research</a></li>
						<li><a href="#">Experts</a></li>
						<li><a href="#">Agencies</a></li>
					</ul>
				</div> -->
				<!-- <div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Newsletter</h4>
					<p>You can trust us. we only send promo offers,</p>
					<div class="form-wrap" id="mc_embed_signup">
						<form target="_blank" action="https://spondonit.us12.list-manage.com/subscribe/post?u=1462626880ade1ac87bd9c93a&amp;id=92a4423d01"
						 method="get" class="form-inline">
							<input class="form-control" name="EMAIL" placeholder="Your Email Address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Your Email Address '"
							 required="" type="email">
							<button class="click-btn btn btn-default"><span class="lnr lnr-arrow-right"></span></button>
							<div style="position: absolute; left: -5000px;">
								<input name="b_36c4fd991d266f23781ded980_aefe40901a" tabindex="-1" value="" type="text">
							</div>

							<div class="info"></div>
						</form>
					</div>
					
				</div> -->
				<div style="float: right;margin: 10px; width: 100%;">
					<p  class="footer-text " ><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | Designed by <i aria-hidden="true"></i> <a href="https://www.kreativetechnest.com/" target="_blank">Kreative TechNest LLP</a>
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
				</div>
			</div>
			
		</div>
	</footer>
	<!-- End Footer Area -->

	<script src="js/vendor/jquery-2.2.4.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
	 crossorigin="anonymous"></script>
	<script src="js/tilt.jquery.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBhOdIF3Y9382fqJYt5I_sswSrEw5eihAA"></script>
	<script src="js/easing.min.js"></script>
	<script src="js/hoverIntent.js"></script>
	<script src="js/superfish.min.js"></script>
	<script src="js/jquery.ajaxchimp.min.js"></script>
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/owl-carousel-thumb.min.js"></script>
	<script src="js/hexagons.min.js"></script>
	<script src="js/jquery.nice-select.min.js"></script>
	<script src="js/waypoints.min.js"></script>
	<script src="js/mail-script.js"></script>
	<script src="js/main.js"></script>
</body>

</html>